[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: More conflicts in Rawhide



On Monday 11 June 2007 11:29:30 Michael Schwendt wrote:
> hunspell-he - 0.20050112-3.fc8.noarch
>   File conflict with: hunspell-he - 1.0-7.fc8.i386

This one looks fishy.  hunspell-he-0.20050112-3.fc8 is the latest dist-f8 
build of hunspell-hg, and it only produced a srpm and noarch package.  Where 
is this i386 hunspell-he package coming from?

-- 
Jesse Keating
Release Engineer: Fedora

Attachment: pgpbfJrSqfdVF.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]